
Smart Proxy - Feature #1023

Handle DNS and DHCP collissions as a special case and return a different HTTP code

07/03/2011 05:51 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: API   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Foreman - Feature #944: Provide a mechanism to clear a host's network ... Closed 05/26/2011

Associated revisions

Revision b1b32f74 - 07/11/2011 08:37 AM - Paul Kelly

Fixes #1023 - Add collision exception type for DNS and DHCP

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 07/03/2011 07:31 AM - Ohad Levy

Paul, can you provide a bit more background for this?

Thanks

#2 - 07/07/2011 07:44 AM - Paul Kelly

- Status changed from New to Ready For Testing

#3 - 07/11/2011 02:15 PM - Paul Kelly

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset b1b32f744fc92b60b4a0e13baf9418d15594c7fd.

#4 - 07/12/2011 07:52 AM - Ohad Levy

- Category set to API

- Target version set to 0.3
